@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-v12-latin-regular.eot');
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url('../fonts/ubuntu-v12-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ubuntu-v12-latin-regular.woff2') format('woff2'), url('../fonts/ubuntu-v12-latin-regular.woff') format('woff'), url('../fonts/ubuntu-v12-latin-regular.ttf') format('truetype'), url('../fonts/ubuntu-v12-latin-regular.svg#Ubuntu') format('svg');
}
@font-face {
  font-family: 'Kreon';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/kreon-v11-latin-regular.eot');
  src: local('Kreon Regular'), local('Kreon-Regular'), url('../fonts/kreon-v11-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/kreon-v11-latin-regular.woff2') format('woff2'), url('../fonts/kreon-v11-latin-regular.woff') format('woff'), url('../fonts/kreon-v11-latin-regular.ttf') format('truetype'), url('../fonts/kreon-v11-latin-regular.svg#Kreon') format('svg');
}
a {
  color: #595959;
}
#mainContent a {
  color: #A43036;
}
body {
  line-height: 165% !important;
  color: #595959;
  background: #FFF;
  background-image: url('/images/design-images/topBar.png'), url('/images/design-images/bgStartseite.jpg');
  background-repeat: no-repeat, no-repeat;
  background-position: top center, top center;
  background-size: contain, cover;
  font-size: 15px;
  margin: 0px;
  padding: 0px 0px 0 0px;
  font-family: 'Ubuntu', sans-serif !important;
  border-top: 10px solid #993837;
  border-bottom: 10px solid #993837;
}
h1,
h2,
h3,
h4 {
  font-family: 'Kreon', serif !important;
}
.table-striped td,
.table-striped th {
  padding: 10px;
  vertical-align: top;
}
.table-striped p {
  margin: 0 !important;
  padding: 0 !important;
}
.abstand {
  padding: 50px 0;
}
.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}
.startseiteHeadlines {
  font-size: 34px;
  color: #993837;
  font-weight: 300 !important;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.contentHeadlines {
  font-size: 24px;
  color: #993837;
  font-weight: 300 !important;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #CCC;
}
.mainHeadline {
  font-size: 36px;
  color: #595959;
  margin: -20px 0 0 0px !important;
  font-weight: lighter;
}
.subHeadline {
  font-size: 24px;
  font-weight: lighter;
  color: #993837;
  margin: 0px;
  display: table-cell;
  vertical-align: middle;
}
.phoneSign {
  margin: 15px 10px 0 0 !important;
  font-size: 35px;
  padding-top: 10px !important;
}
.bottomHeadlines {
  font-size: 24px;
  color: #993837;
  font-weight: 300 !important;
}
.readMoreLinks {
  display: block;
  color: #595959;
}
.readMoreLinks:hover {
  text-decoration: none;
}
.readMoreLinks:before {
  font-family: 'FontAwesome';
  content: '\f04b';
  color: #993837;
  margin-right: 10px;
}
.squareSign {
  font-size: 10px;
}
#sidebar h2 {
  font-size: 16px;
}
.floatleft {
  width: 45%;
  float: left;
  margin-right: 5%;
}
h3 {
  color: #993837;
}
#sidebar .info ul,
#content ul {
  padding: 0;
  margin: 0;
}
#sidebar .info li,
#content li {
  list-style: none;
  background: url(../images/arrow-right.png) 0px 6px no-repeat;
  padding-left: 25px;
}
a.readmore {
  background: url(../images/arrow-right.png) 0px 1px no-repeat;
  padding-left: 25px;
}
header {
  padding: 20px 0px;
}
.sachen-oben {
  margin-top: 0px !important;
}
.logo img,
.slogan img {
  max-width: 100%;
}
.slogan {
  padding-top: 60px;
}
.maili {
  padding-top: 70px;
  text-align: right;
  font-size: 26px;
  font-weight: lighter;
}
#topNavigation {
  background-color: rgba(255,255,255,0.6);
  height: 58px;
}
#mainContent {
  background: #FFF;
  margin-top: 30px;
  padding-bottom: 50px;
}
#bottomRow {
  border-top: 1px solid #CCC;
  background: #eee;
  border-bottom: 1px solid #CCC;
}
#footer {
  padding-top: 20px;
  padding-bottom: 10px;
  background: #666;
  color: #FFF;
}
#footer a {
  color: #FFF;
}
#menuMap {
  width: 200px;
  position: absolute;
  top: 40px;
  left: 40px;
  z-index: 99;
  padding: 10px;
  background: rgba(255,255,255,0.8);
}
#mapRow {
  margin-bottom: 40px;
}
#content {
  padding-right: 50px;
}
.meetings table {
  width: 100% !important;
}
.meetings h3 {
  text-align: center;
  font-size: 30px;
}
#topNavigation {
  padding: 20px 0 80px 0;
  text-align: center !important;
}
#topNavigation .menu ul {
  margin: auto;
  padding: 10px;
  text-align: center;
  float: none;
  max-width: 1000px;
}
#topNavigation .menu li {
  position: relative;
  margin: 0;
  padding: 5px 0 15px 0;
  list-style: none;
  display: inline-block;
  border: none;
  float: none;
}
#topNavigation .menu li a {
  display: block;
  padding: 0px 30px 0px 0px;
  font-size: 21px;
  color: #595959;
  font-weight: lighter;
}
#topNavigation .menu li a:hover,
#topNavigation .menu li.active a {
  color: #993837;
  background-color: #FFF !important;
}
.bottomMenu {
  list-style-type: none;
}
.bottomMenu li {
  display: inline-block;
}
.bottomMenu li a {
  color: #595959;
}
.bottomMenu li a:hover {
  text-decoration: none;
}
.aktuell {
  margin-top: 100px;
}
.aktuell h3 {
  text-align: center;
}
.aktuell {
  border: 1px dashed #A20002;
  padding: 15px;
  background-color: #eee !important;
}
.aktuell img {
  max-width: 100%;
  height: auto;
}
.formControlLabel {
  display: none !important;
}
@media (max-width: 1200px) {
  #header {
    text-align: center;
  }
  .logo {
    text-align: center;
    margin-bottom: 40px;
  }
  .logo img {
    max-width: 240px;
  }
  .phone {
    text-align: center;
  }
  .subHeadline {
    font-size: 24px;
    font-weight: lighter;
    color: #1BA0EB;
    margin: 0px;
    display: block;
    vertical-align: middle;
    margin-bottom: 40px;
  }
  #topNavigation .menu {
    display: table;
    width: 100%;
    border: none;
  }
  header {
    padding: 20px 0px;
    border: none;
  }
  #topNavigation .menu li {
    display: flex;
    justify-content: center;
    padding-top: 20px;
  }
  #topNavigation .menu li a {
    display: block;
    padding: 0px 10px 0px 0px;
    font-size: 20px !important;
    color: #595959;
    font-weight: lighter;
  }
  #topNavigation .menu li a:hover,
  #topNavigation .menu li.active a {
    color: #993837;
    background-color: transparent !important;
  }
  .row-height {
    display: block;
    table-layout: fixed;
    height: auto;
    width: 100%;
  }
  .col-height {
    display: block;
    float: left;
    height: auto;
    width: 100%;
  }
  .bottomMenu li {
    display: block;
    width: 100%;
  }
  .bottomMenu li a {
    color: #595959;
    display: block;
    width: 100%;
  }
  .bottomMenu li a:hover {
    text-decoration: none;
  }
  .markerHeadline {
    font-size: 18px;
    color: #993837;
    font-weight: 300 !important;
  }
}
.mobCollapsed {
  background: #993837;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 280px;
  height: 100%;
  z-index: 9999;
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
}
.mobUncollapsed {
  background: #993837;
  position: absolute;
  top: 0px;
  left: -280px;
  width: 280px;
  height: 100%;
  z-index: 9999;
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
}
.menuCloser {
  font-size: 24px;
  color: white;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  display: block;
}
.menuOpener {
  font-size: 24px;
  color: black;
  position: absolute;
  top: 20px;
  left: 20px;
  cursor: pointer;
  display: block;
}
#mobileMenu ul {
  margin-top: 60px;
  list-style: none;
  margin-left: 0px;
  width: 280px;
  padding: 0px;
}
#mobileMenu ul li {
  display: block;
  width: 100%;
  height: 60px;
  padding: 10px;
  text-align: left;
}
#mobileMenu ul li:hover {
  background: rgba(0,0,0,0.6);
  display: block;
  width: 100%;
  height: 60px;
  padding: 10px;
  text-align: left;
}
#mobileMenu ul li a {
  color: #FFF;
  font-size: 18px;
  font-weight: 400 !important;
  border-bottom: 1px solid white;
  padding: 5px;
  display: block;
  line-height: 40px;
}
#mobileMenu ul li a:hover {
  color: white;
  text-decoration: none;
}
@media (max-width: 992px) {
  .mobileOff {
    display: none;
  }
}
@media (min-width: 992px) {
  .mobile {
    display: none;
  }
  #mobileMenu ul li a {
    color: #FFF;
    font-size: 16px;
    font-weight: 400 !important;
    border-bottom: 1px solid white;
    padding: 5px;
    display: block;
    line-height: 40px;
  }
}
@media (min-width: 992px) {
  .contentColumn {
    padding-right: 0px;
    padding-left: 0px;
  }
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.uk-button-primary {
  background-color: #FFE9B3 !important;
}
.pg-image {
  border: 1px solid #787878;
  padding: 1px;
}
.phocagallery-box-file,
.pg-csv-box {
  border: none !important;
  webkit-box-shadow: none !important;
  box-shadow: none;
}
